Patchwork [51/52] world-broken: add older clutters since we don't want clutter confusion

login
register
mail settings
Submitter Saul Wold
Date April 27, 2011, 7:30 a.m.
Message ID <9797957686b823a019883be7caa402dbfc0900e7.1303889119.git.sgw@linux.intel.com>
Download mbox | patch
Permalink /patch/2987/
State New, archived
Headers show

Comments

Saul Wold - April 27, 2011, 7:30 a.m.
From: Saul Wold <sgw@linux.intel.com>

Signed-off-by: Saul Wold <sgw@linux.intel.com>
---
 meta/conf/distro/include/world-broken.inc |    9 ++++++---
 1 files changed, 6 insertions(+), 3 deletions(-)

Patch

diff --git a/meta/conf/distro/include/world-broken.inc b/meta/conf/distro/include/world-broken.inc
index 2565f87..4ae7650 100644
--- a/meta/conf/distro/include/world-broken.inc
+++ b/meta/conf/distro/include/world-broken.inc
@@ -1,13 +1,16 @@ 
 #
 # Exclude known broken packages
 #
-EXCLUDE_FROM_WORLD_pn-psb-kernel-source = "1"
 EXCLUDE_FROM_WORLD_pn-gobject-introspection = "1"
 
 # Need bzr
 EXCLUDE_FROM_WORLD_pn-eds-tools = "1"
 
 # Need Updates from Clutter 0.8
-EXCLUDE_FROM_WORLD_pn-tidy = "1"
-EXCLUDE_FROM_WORLD_pn-table = "1"
 EXCLUDE_FROM_WORLD_pn-clutter-box2d = "1"
+
+# Don't build older versions of clutter
+EXCLUDE_FROM_WORLD_pn-clutter = "1"
+EXCLUDE_FROM_WORLD_pn-clutter-1.4 = "1"
+EXCLUDE_FROM_WORLD_pn-clutter-gst-1.4 = "1"
+EXCLUDE_FROM_WORLD_pn-clutter-gtk-1.4 = "1"